Subject: bug#65208: closed (Re: bug#65208: etc/teams.scm regexp)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 29 Aug 2023 19:23:01 +0000

Your bug report

#65208: etc/teams.scm regexp

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
65208: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=65208
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#65208: etc/teams.scm regexp
From: Maxim Cournoyer <[email-masked]>
To: Simon Tournier <[email-masked]>
Cc: [email-masked], Greg Hogan <[email-masked]>
Date: Tue, 29 Aug 2023 15:22:37 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Simon Tournier <[email-masked]> writes:

> Hi,
>
> On Thu, 10 Aug 2023 at 09:34, Greg Hogan <[email-masked]> wrote:
>
>> I am seeing unapplied "#<regexp ...>" in some team scopes when running
>>  `./etc/teams.scm list-teams`.
>
> This is done by <https://issues.guix.gnu.org/58660#17>.
>
> I do not know what it had never been merged.  Probably because the
> revamp for a v3 was more work than I could put in.

Now installed!

Closing.  Thanks for the report and for Simon for fixing it.

-- 
Thanks,
Maxim

Subject: etc/teams.scm regexp
From: Greg Hogan <[email-masked]>
To: [email-masked]
Date: Thu, 10 Aug 2023 09:34:39 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

I am seeing unapplied "#<regexp ...>" in some team scopes when running
 `./etc/teams.scm list-teams`.

Greg